INTERFACE
SUBROUTINE OBSPERR(KPAR,PLEV1,PLAT,POBTIM,&
 & PWEIGHT,PERERR) 
USE PARKIND1 ,ONLY : JPIM ,JPRB
INTEGER(KIND=JPIM),INTENT(IN) :: KPAR
REAL(KIND=JPRB) ,INTENT(IN) :: PLEV1
REAL(KIND=JPRB) ,INTENT(IN) :: PLAT
REAL(KIND=JPRB) ,INTENT(IN) :: POBTIM
REAL(KIND=JPRB) ,INTENT(IN) :: PWEIGHT
REAL(KIND=JPRB) ,INTENT(OUT) :: PERERR
END SUBROUTINE OBSPERR
END INTERFACE
